<template>
  <div class="card">
    <div class="card-header">
      <h1 class="card-title">Heroes y Villanos Crear</h1>
    </div>
    <div class="card-body">
      <div class="row justify-content-center">
        <div class="col-12 col-md-6">
          <FormHeroe />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import FormHeroe from '@/components/FormHeroe.vue'

export default {
  components: {
    FormHeroe
  }
}
</script>
